@charset "utf-8";
/* CSS Document */

/*****************
browsers interpret margin and padding a little differently, 
we'll remove all default padding and margins and
set them later on
******************/
* {
margin:0;
padding:0;
}

/*
if img is inside "a" it would have 
borders, we don't want that
*/
img {
   border: 0;
}


/********************
MENU
*********************/

.nav-holder {
margin: 0 0 0 0px;	
	}


dfn {
display: none;
}

#menu_vert {
   padding-left: 0;
   margin: 0 0 25px 0;
   width: 243px; /* mh */
   font-size: 1em;
}


/* third level has some padding to have it stand out */
div#menu_vert ul ul ul {
   padding-bottom: 0em;
}

/* menu li block */
#menu_vert li {
   list-style: none;
   margin: 0;
   display: block;
}

#menu_vert ul ul li {
   border: none;
}

/** fix stupid ie bug with display:block; **/
* html #menu_vert li a { height: 1%; } 
* html #menu_vert li hr { height: 1%; }
/** end fix **/

/* first level links */
div#menu_vert a {
   text-decoration:none; /* no underline for links */
   display: block; /* IE has problems with this, fixed above */
   color: #18507C; /* this will be link color for all levels */
   min-height:1em; /* Fixes IE7 whitespace bug */ 
   
   /* new*/
  	width: 223px;
	color: #3e5b84;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	background: url(images/menu-1-bg.gif) no-repeat left top;	
	padding: 11px 3px 11px 17px;	
	line-height: 13px; 
	margin: 0px;

	text-decoration:none;
	overflow:hidden;
	
}

				div#menu_vert a:hover { 
				  	width: 223px;
				color: #905468;
				padding: 12px 2px 10px 18px;
				background: #fff url(images/menu-1-bg-on.gif) no-repeat  left top;
				}	




/* second level links */
div#menu_vert ul ul a {  /* first child - no children */
   
		display: block;
		width: 211px;
		color: #a75e54;	
	 	font-family: Arial, Helvetica, sans-serif;
		font-size: .9em;
	 	font-weight: normal;
		background: url(images/menu-2-bg.gif) repeat-y;
	 	padding: 8px 6px 8px 29px;	
		line-height: 13px; 
		margin: 0px;

	 	text-decoration:none;
	  	overflow:hidden;
}

					div#menu_vert ul ul a:hover {  /* second level hover */
					color: #905468;
					background: url(images/menu-2-bg-on.gif) repeat-y;
					display: block;
					width: 211px;	
					font-family: Arial, Helvetica, sans-serif;
					font-size: .9em;
					font-weight: normal;
	 				padding: 8px 6px 8px 29px;	
					line-height: 13px; 
					margin: 0px;

					text-decoration:none;
					overflow:hidden;
				}	







/* THIRD LEVEL LINKS */
div#menu_vert ul ul ul a {
  	display: block;  	
	width: 203px;
  	color: #3e5b84;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
  	font-weight: normal;
  	background: url(images/menu-3-bg.gif) repeat-y;
  	padding: 8px 6px 8px 38px;	
	line-height: 13px; 
	margin: 0px;

  	text-decoration:none;
  	overflow:hidden;
}

					div#menu_vert ul ul ul a:hover {
					color: #905468;
					background: url(images/menu-3-bg-on.gif) repeat-y;
					display: block;  	
					width: 203px;	
					font-family: Arial, Helvetica, sans-serif;
					font-size: .9em;
					font-weight: normal;
					padding: 8px 6px 8px 38px;	
					line-height: 13px; 
					margin: 0px;

					text-decoration:none;
					overflow:hidden;
					}


/* 
active parent, that is the first-level parent 
of a child page that is the current page 
*/

div#menu_vert li a.activeparent-1 {
  	display: block;
  	width: 223px;
  	color: #3e5b84;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
  	font-weight: bold;
	background: url(images/menu-1-bg-parent.gif) no-repeat  left top;	
	padding: 11px 3px 11px 17px;	
	line-height: 13px; 
	margin: 0px;

  	text-decoration:none;
  	overflow:hidden;
}
					div#menu_vert li a.activeparent-1:hover {
					  	width: 223px;
					  	color: #905468;
						background: #fff  url(images/menu-1-bg-on-parent.gif) no-repeat  left top;

					  	display: block;	
					  	font-family: Arial, Helvetica, sans-serif;
						font-size: .9em;
					  	font-weight: bold;	
						padding: 12px 2px 10px 18px;	
						line-height: 13px; 
						margin: 0px;

					  	text-decoration:none;
					  	overflow:hidden;
					}



div#menu_vert ul ul li a.activeparent-2 {
  	display: block;
  	width: 211px;
  	color: #a75e54;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
  	font-weight: normal;
  	background: url(images/menu-2-bg-parent.gif) repeat-y;
	padding: 8px 6px 8px 29px;	
	line-height: 13px; 
	margin: 0px;

  	text-decoration:none;
  	overflow:hidden;

}
					div#menu_vert ul ul li a.activeparent-2:hover  {
					  	display: block;
					  	width: 211px;	
					  	font-family: Arial, Helvetica, sans-serif;
						font-size: .9em;
					  	font-weight: normal;
					  	color: #905468;
					 	background: #fff  url(images/menu-2-bg-on-parent.gif) repeat-y;
				 		padding: 8px 6px 8px 29px;	
						line-height: 13px; 
						margin: 0px;

					  	text-decoration:none;
					  	overflow:hidden;
					}

div#menu_vert ul ul li a.activeparent-3 {
  	display: block;  	
	width: 203px;
  	color: #913529;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
  	font-weight: normal;
  	background: url(images/menu-3-bg.gif) repeat-y;
  	padding: 8px 6px 8px 38px;	
  	line-height: 13px; 
	margin: 0px;
	
  	text-decoration:none;
  	overflow:hidden;

}
					div#menu_vert ul ul li a.activeparent-3:hover  {
					  	display: block;  	
						width: 203px;
					   color: #905468;	
					   	font-family: Arial, Helvetica, sans-serif;
						font-size: .9em;
					  	font-weight: normal;
						background: url(images/menu-3-bg-on.gif) repeat-y;
  					 	padding: 8px 6px 8px 38px;	
						line-height: 13px; 
						margin: 0px;

					  text-decoration:none;
					  overflow:hidden;
					}
					
					
					
/* IN States (based on active parents */

div#menu_vert li a.currentpage-1 {
  	display: block;
  	width: 223px;
  	color: #173c70;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
  	font-weight: bold;
  	background: url(images/menu-1-bg-parent-in.gif) no-repeat  left top;	
	padding: 11px 3px 11px 17px;	
	line-height: 13px; 
	margin: 0px;

  	text-decoration:none;
  	overflow:hidden;
}
					div#menu_vert li a.currentpage-1:hover {
					  	width: 223px;
					  	color: #905468;
					  	background: #fff  url(images/menu-1-bg-on-parent-in.gif) no-repeat  left top;

					  	display: block;	
					  	font-family: Arial, Helvetica, sans-serif;
						font-size: .9em;
					  	font-weight: bold;	
						padding: 12px 2px 10px 18px;	
						line-height: 13px; 
						margin: 0px;

					  	text-decoration:none;
					  	overflow:hidden;
					}

/* second level IN state (based on active parent) */

div#menu_vert ul ul li a.currentpage-2 {
  	display: block;
  	width: 211px;
  	color: #a75e54;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
 	font-weight: normal;
  	background: url(images/menu-2-bg-parent-in.gif) repeat-y;
	padding: 8px 6px 8px 29px;	
	line-height: 13px; 
	margin: 0px;

  	text-decoration:none;
  	overflow:hidden;

}
					div#menu_vert ul ul li a.currentpage-2:hover  {
					  	display: block;
					  	width: 211px;	
					  	font-family: Arial, Helvetica, sans-serif;
						font-size: .9em;
					  	font-weight: normal;
						color: #905468;
  						background: url(images/menu-2-bg-on-parent-in.gif) repeat-y;
					 	padding: 8px 6px 8px 29px;	
						line-height: 13px; 
						margin: 0px;

					  	text-decoration:none;
					  	overflow:hidden;
					}

/* third level IN state (based on active parent) */
div#menu_vert ul ul li a.currentpage-3 {
  	display: block;  	
	width: 203px;
  	color: #913529;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
  	font-weight: normal;
  	background: url(images/menu-3-bg-in.gif) repeat-y;
  	padding: 8px 6px 8px 38px;	
	line-height: 13px; 
	margin: 0px;

  	text-decoration:none;
  	overflow:hidden;

}
					div#menu_vert ul ul li a.currentpage-3:hover  {
					  	display: block;  	
						width: 203px;
  						color: #905468;	
						font-family: Arial, Helvetica, sans-serif;
						font-size: .9em;
					  	font-weight: normal;
 						background: url(images/menu-3-bg-on-in.gif) repeat-y;
  					  	padding: 8px 6px 8px 38px;	
					  	line-height: 13px; 
						margin: 0px;

					  	text-decoration:none;
					  	overflow:hidden;
					}
					
	










/* CURRENT PAGE - FOR CHILD PAGE THAT ARE NOT VISIBLE - ONLY PARNET VISIBLE */

div#menu_vert li a.selected-activeparent-1  {
  	display: block;
  	width: 223px;
  	color: #173c70;	
  	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
  	font-weight: bold;
  	background: #fff url(images/menu-1-bg-parent-in.gif) no-repeat  left top;	
	padding: 11px 3px 11px 17px;	
	line-height: 13px; 
	margin: 0px;

  	text-decoration:none;
  	overflow:hidden;
}
					div#menu_vert li a.selected-activeparent-1:hover {
					  	width: 223px;
					  	color: #905468;
					  	background: #fff  url(images/menu-1-bg-on-parent-in.gif) no-repeat  left top;

					  	display: block;	
					  	font-family: Arial, Helvetica, sans-serif;
						font-size: .9em;
					  	font-weight: bold;	
	padding: 11px 3px 11px 17px;	
						/*padding: 12px 2px 10px 18px;*/	
						line-height: 13px; 
						margin: 0px;

					  	text-decoration:none;
					  	overflow:hidden;
					}




/* END CURRENT PAGE - FOR CHILD PAGE THAT ARE NOT VISIBLE - ONLY PARNET VISIBLE */















				
/* 
current pages in the default Menu Manager 
template are unclickable. This is for current page on first level 
*/
div#menu_vert ul h3 {
   margin: 0;                                  /* as <h3> normally has some margin by default */   
   font-size: 1em;                           /* instead of the normal font size for <h3> */
   font-weight:bold;
  color: #173c70;
}

/* 
next level current pages, more padding, 
smaller font and no background color or bottom border 
*/
div#menu_vert ul ul h3 {
   margin: 0;                                  /* as <h3> normally has some margin by default */   
   font-size: 1em;                           /* instead of the normal font size for <h3> */
   font-weight:bold;  
  color: #173c70;
}

/* current page on third level, more padding */
div#menu_vert ul ul ul h3 {
   margin: 0;                                  /* as <h3> normally has some margin by default */   
   font-size: 1em;                           /* instead of the normal font size for <h3> */
   font-weight:bold;
  color: #173c70;
}

/* section header */
div#menu_vert li.sectionheader {
   border-right: none;
   font-size: 130%;
   font-weight: bold;
   padding: 1.5em 0 0.8em 0;
   background-color: #fff;
   line-height: 1em;
   margin: 0;
   text-align:center;
}



/* separator */
div#menu_vert li.separator {
   height: 1px !important;
   margin-top: -1px;
   margin-bottom: 0;
   padding:2px 0 2px 0;
   background-color: #000;
   overflow:hidden !important;
   line-height:1px !important;
   font-size:1px; /* for ie */
}

div#menu_vert li.separator hr {
   display: none; /* this is for accessibility */
}

/* End of 'mchale_nav_css' */



